# Module: `selection`

awesome selection (clipboard) API

### Info:

- Copyright: 2008-2009 Julien Danjou
- Originally authored by: Julien Danjou <julien@danjou.info>
  (Full contributors list available on our github project)

## Static module functions

selection.selection () -> () | Get the selection (clipboard) content. |

## Static module functions

🔗 selection.selection () -> ()
  Get the selection (clipboard) content.

  ### Returns:

  A string with the selection (clipboard) content.

generated by LDoc 1.5.0